.moduletablerandom .mod-newsflash__random h2, .moduletablerandom .mod-newsflash__random .newsflash-titlerandom
{
	float: none;
	overflow: hidden;
	margin: 0px 0px 7px 0px;
	padding: 0px;
}

.moduletablerandom .mod-newsflash__random .item {
    border-bottom: 2px solid #9b9898;
}

.moduletablerandom .mod-newsflash__random .img-intro-left {
    margin: 8px 20px 5px 5px;
}

.moduletablerandom .mod-newsflash__random ul {
    margin: 0 0 5px 215px;
}

.page-blog .category_desc p, .page-category .category_desc p {
    margin-bottom: 40px;
    padding-bottom: 10px;
    /* border-bottom: 2px solid #9b9898; */
}